/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "Similar Photos";

"tochoose.title" = "Similar Photos";
"tochoose.description" = "Find and clean similar photos with ease.";

"imageinfo.name" = "Name";
"imageinfo.size" = "Size";
"imageinfo.dimensions" = "Dimensions";
"imageinfo.date" = "Date modified";
"imageinfo.path" = "Path";
"imageinfo.camera" = "Camera";

"imagecluster.photo" = "%@ Photos";
"imagecluster.totalsize" = "Total:";

"scanProgress1" = "Finding similar photos...";
"cleanning.title" = "Cleaning similar photos...";
"toClean.nofounds.description" = "No similar photos found on your Mac.";
"album.trash.name" = "Similar Photos Results";

"tutorial.title" = "Manually delete similar photos in Photos APP.";

"alert.title" = "Are you sure you want to delete \"%@\" and all similar-looking photos?";

"selection.title" = "Select Similars";
"selection.oldest" = "Exclude newest";
"selection.newest" = "Exclude oldest";
"selection.deselectall" = "Deselect all";




